Subject: New Reply Received - KHIARATRADERS 9583247845 refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 05:08:20 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  KHIARATRADERS 9583247845 refund  Ticket comment <div dir="auto">Hi Homebox,<div dir="auto">
<br><div dir="auto">I am still waiting for this matter to be resolved. Your service is absolutely appalling!</div>
<div dir="auto"><br></div>
<div dir="auto">It is now 10weeks since the items were purchased online. A 48 hour delivery took 3 weeks to arrive. In that time I contacted your call center and was given a story that it would arrive within 24 hours on multiple occasions by various staff who answered each call. That was untrue. The items that then arrived were not as ordered. The colour and pattern on both sets of dishes were wrong. </div>
<div dir="auto">The online return system was only letting me have one box picked up so I had to drive to my closest store in Deerfields Mall to return them in person. I gave all the information as required for my refund and was told the process would be complete in 7-12 days by the staff at the desk. Again apparently there were issues with the information taken here and the return wasn't processed. More contact and information had to be shared with you via email and phone. Over a month later now and it's approaching 3 months since my initial purchase was made and I am still waiting for this matter to be resolved!</div>
<div dir="auto"> Now my emails asking for updates are not being responded to. </div>
<div dir="auto">I have been extremely patient and tolerating this entire time to give you the opportunity to fix the issues. But enough now! I have never ever encountered a store with such poor customer service and I will not hesitate to review these details online and warn people against making purchases with HomeBox in the event they end up going through similar hardships.</div>
<div dir="auto"><br></div>
<div dir="auto">Siobhan Sheehy </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 10 Oct 2022, 10:28 Siobhan Sheehy, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto">Can you give me an update on this matter please. I received a refund of 89aed but the remaining 108aed has not been refunded.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Siobhán Sheehy </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 6 Oct 2022, 13:23 Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shivsheehy, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.</div>
<div><br></div>
<div>We request you to allow us some more time. </div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4927439